<?php 	include_once('../../config.php');
		 
?>  
<?php  include ABS_PATH.'/admin/header.php';	?>   
<style> 
    td
    {
        font-size:18px;
         
    }  
    th
    {
        font-size:20px;
        font-weight:bold;
        color:orange;
    } 
</style>
<script>
function del_record(val)
{

	var r = confirm("Do you really want to delete record !");
	if (r == true) {    
	$.ajax({
	type: 'POST',
	url: "../ajax/default.php",
	//async: false,			 
	data: {delLive:1,val:val},	  
	success: function(ajaxresult){	     
		location.reload();	 	
	},
	error: function(XMLHttpRequest, textStatus, errorThrown) { 
	alert('Error');
	}
	});
	
	}	
	
	
	
}

function delD(val)
{

	var r = confirm("Do you really want to delete record !");
	if (r == true) {    
	$.ajax({
	type: 'POST',
	url: "../ajax/default.php",
	//async: false,			 
	data: {delLiveDigit:1,val:val},	  
	success: function(ajaxresult){	     
		location.reload();	 	
	},
	error: function(XMLHttpRequest, textStatus, errorThrown) { 
	alert('Error');
	}
	});
	
	}	   
}   
</script>  
		<div class="col-md-10">  
  			<div class="content-box-large">
  				<div class="panel-heading">
					<div class="panel-title"><h3> Market Records</h3></div>
					
					<div align="right">   
						<input type="button"    class="btn btn-warning" name="btnback" id="btnback" value=" Add New Record" onClick="javascript:location.href='addrecord.php';" />
					</div>       
				</div> 
				
  				<div class="panel-body"> 
  				    	<Br>	<Br>	<Br>	<Br>
  					<table cellpadding="0" cellspacing="0" border="0" class="table table-striped table-bordered" id="example">
						<thead>
							<tr>
								<th>Sr</th>  
								<th>Date</th>  
								<th>0</th> 
								<th>1</th> 
								<th>2</th> 
								<th>3</th> 
								<th>4</th> 
								<th>5</th> 
								<th>6</th> 
								<th>7</th> 
								<th>8</th> 
								<th>9</th> 
								<th>Action</th>  
							</tr>
						</thead>
						<tbody>
							<?php   
                                     
								  $sr = 1;
								  $result = mysql_query("select * from   calcDigits  order by tDate "); 
								  while($row = mysql_fetch_object($result))
								  {  
										$old_date = $row->tDate;
                                        $old_date_timestamp = strtotime($old_date);
                                        $Date =  date('D-m-y', $old_date_timestamp);   
							?>
							<tr class="odd gradeX">
								<td><b><?php echo $sr++;?></b> </td>  
								<td> <?php echo $Date;?></td>     
								<td> <?php echo $row->zero;?></td>     
								<td> <?php echo $row->one;?></td>     
								<td> <?php echo $row->two;?></td>     
								<td> <?php echo $row->three;?></td>     
								<td> <?php echo $row->four;?></td>     
								<td> <?php echo $row->five;?></td>     
								<td> <?php echo $row->six;?></td>     
								<td> <?php echo $row->seven;?></td>     
								<td> <?php echo $row->eight;?></td>     
								<td> <?php echo $row->nine;?></td>      
								<td class="center" > 
										<a  style="font-size:12px;" href="Updateaddrecord.php?id=<?php echo $row->id;?>"> Update</a>
								</td> 
							</tr>  
							<?php } 
						 
							?>
						</tbody>
					</table>
					
					Final Total : <?php echo $Ftotal;?>
  				</div>
  			</div>
		  </div>
		</div>
    </div>  
<?php  include ABS_PATH.'/admin/footer.php';	?>    